## transmissionrpc 0.5

=== debian/changelog ===
transmissionrpc (0.5-1) unstable; urgency=low

  [ Vincent Bernat ]
  * New upstream release. Compatibility with Transmission 1.9 and newer.
  * Bump Standards-Version to 3.9.1.
  * Switch to 3.0 (quilt) format.
  * Remove some of the contrib scripts which are not shipped anymore.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 30 Aug 2010 22:37:04 +0200

transmissionrpc (0.4-1) unstable; urgency=low

  [ Luca Falavigna ]
  * New upstream release.
    - Support for Transmission 1.8 and newer (Closes: #575897).
    - Do not raise an exception if the same torrent is being added twice,
      warn user instead (Closes: #569178).
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Tue, 06 Apr 2010 22:44:05 +0200

transmissionrpc (0.3-2) unstable; urgency=low

  [ Luca Falavigna ]
  * Switch python-simplejson and python (>= 2.6) (build-)dependencies to
    avoid FTBFS in the buildds (Closes: #552714).

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sun, 15 Nov 2009 20:09:03 +0100

transmissionrpc (0.3-1) unstable; urgency=low

  * Initial release. Closes: #531949 (ITP).

 -- Timur Birsh <taem@linukz.org>  Thu, 03 Sep 2009 15:26:41 +0600
