=== debian/control ===
Source: transmissionrpc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Timur Birsh <taem@linukz.org>, Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7), python-setuptools, python-simplejson (>= 1.7.1) | python (>= 2.6)
Build-Depends-Indep: python (>= 2.5), python-support (>= 0.8)
Standards-Version: 3.9.1
Homepage: http://bitbucket.org/blueluna/transmissionrpc/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/transmissionrpc/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/transmissionrpc/trunk/
XS-Python-Version: >= 2.5

Package: python-transmissionrpc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-simplejson (>= 1.7.1) | python (>= 2.6)
Suggests: transmission-daemon (>= 1.31)
Description: Transmission RPC client module for Python
 transmissionrpc is a Python module implementing the JSON-RPC client protocol
 for the Bittorrent client Transmission. All Transmission features
 implemented up to version 1.93.
 .
 Also, package includes Python script helical.py, with CLI and interactive
 interfaces, which demonstrates transmissionrpc module usage.
