=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PKG_DIR := debian/python-transmissionrpc/usr
CONTRIB_DIR := $(PKG_DIR)/share/doc/python-transmissionrpc/contrib

build:

clean:
	dh_testdir
	dh_testroot
	[ ! -d build ] || rm -rf build
	find . -name '*\.pyc' -delete
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  

	python setup.py install --no-compile \
		--root=$(CURDIR)/debian/python-transmissionrpc

	# Install helical.py to /usr/bin
	install -Dm 755 contrib/helical.py $(PKG_DIR)/bin/helical

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installman debian/helical.1
	dh_compress
	dh_fixperms
	dh_pysupport
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
