=== debian/watch ===
version=3
http://bitbucket.org/blueluna/transmissionrpc/downloads/ /blueluna/transmissionrpc/get/release-(.*)\.zip
