## transmissionrpc 0.7

=== debian/changelog ===
transmissionrpc (0.7-1) unstable; urgency=low

  [ Vincent Bernat ]
  * New upstream release. Support of transmission up to version 2.12.
  * Watch for upstream tar.gz instead of zip.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 09 Mar 2011 08:31:16 +0100
