## transmissionrpc 0.8

=== debian/changelog ===
transmissionrpc (0.8-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.
  * Switch to debhelper minimal ruleset.
  * Compile documentation with Sphinx.

 -- Vincent Bernat <bernat@debian.org>  Sat, 23 Jun 2012 17:43:37 +0200
