=== debian/control ===
Source: transmissionrpc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Timur Birsh <taem@linukz.org>, Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-setuptools,
               python (>= 2.6.6-3~),
               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Standards-Version: 3.9.3
Homepage: http://bitbucket.org/blueluna/transmissionrpc/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/transmissionrpc/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/transmissionrpc/trunk/

Package: python-transmissionrpc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: transmission-daemon (>= 1.31)
Description: Transmission RPC client module for Python
 transmissionrpc is a Python module implementing the JSON-RPC client protocol
 for the Bittorrent client Transmission. All Transmission features
 implemented up to version 1.93.
 .
 Also, package includes Python script helical.py, with CLI and interactive
 interfaces, which demonstrates transmissionrpc module usage.
