=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh --with=python2,sphinxdoc $@

override_dh_install:
	install -d debian/python-transmissionrpc/usr/bin
	install -m 755 contrib/helical.py debian/python-transmissionrpc/usr/bin/helical

override_dh_installdocs:
	sphinx-build -q doc html
	dh_installdocs
override_dh_installman:
	dh_installman debian/helical.1

override_dh_clean:
	dh_clean
	-rm -rf html
