## transmissionrpc 0.10

=== debian/changelog ===
transmissionrpc (0.10-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Vincent Bernat ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Switch to dh-python.
  * Add Python 3 package.

 -- Vincent Bernat <bernat@debian.org>  Fri, 16 Aug 2013 21:21:19 +0200
