=== debian/control ===
Source: transmissionrpc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Timur Birsh <taem@linukz.org>, Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-setuptools, dh-python,
               python (>= 2.6.6-3~), python3,
               python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
               python-six, python3-six,
               python-nose, python3-nose
Standards-Version: 3.9.4
Homepage: http://bitbucket.org/blueluna/transmissionrpc/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/transmissionrpc/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/transmissionrpc/trunk/

Package: python-transmissionrpc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: transmission-daemon (>= 1.31)
Description: Transmission RPC client module for Python
 transmissionrpc is a Python module implementing the JSON-RPC client protocol
 for the Bittorrent client Transmission. All Transmission features
 implemented up to version 1.93.
 .
 Also, package includes Python script helical.py, with CLI and interactive
 interfaces, which demonstrates transmissionrpc module usage.
 .
 This package contains the Python 2 module.

Package: python3-transmissionrpc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: transmission-daemon (>= 1.31)
Description: Transmission RPC client module for Python 3
 transmissionrpc is a Python module implementing the JSON-RPC client protocol
 for the Bittorrent client Transmission. All Transmission features
 implemented up to version 1.93.
 .
 Also, package includes Python script helical.py, with CLI and interactive
 interfaces, which demonstrates transmissionrpc module usage.
 .
 This package contains the Python 3 module.

Package: python-transmissionrpc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Transmission RPC client module for Python (documentation)
 transmissionrpc is a Python module implementing the JSON-RPC client protocol
 for the Bittorrent client Transmission. All Transmission features
 implemented up to version 1.93.
 .
 Also, package includes Python script helical.py, with CLI and interactive
 interfaces, which demonstrates transmissionrpc module usage.
 .
 This package contains the documentation.
