## transmissionrpc 0.11

=== debian/changelog ===
transmissionrpc (0.11-7) unstable; urgency=medium

  * Team upload.
  * Run tests with pytest instead of setup.py test.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Sun, 18 Dec 2022 12:38:20 -0300

transmissionrpc (0.11-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-transmissionrpc: Drop versioned constraint on transmission-daemon
      in Suggests.
    + python-transmissionrpc-doc: Drop versioned constraint on
      python-transmissionrpc in Replaces.
    + python-transmissionrpc-doc: Drop versioned constraint on
      python-transmissionrpc in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:01:55 +0100

transmissionrpc (0.11-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-transmissionrpc-doc: Add Multi-Arch: foreign.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 21:45:28 -0400

transmissionrpc (0.11-4) unstable; urgency=medium

  * Team upload.

  [ Vincent Bernat ]
  * d/watch: update URL.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Rename d/tests/control.autodep8 to d/tests/control.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #681074).
  * Fix helical.py to support Python 3.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Remove Timur Birsh from Uploders (Closes: #879874).
  * d/rules: Remove SPHINXOPTS (no needed anymore).

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Aug 2019 13:11:10 +0200

transmissionrpc (0.11-3) unstable; urgency=medium

  * Team upload.
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/rules: Set PYBUILD_NAME
  * Bump debhelper compat version to 10
  * Remove d/patches/01_setup.patch (Closes: #851247)
  * Add python3-setuptools to B-D
  * Add autopkgtest-pkg-python testsuite
  * Add CLI autopkgtest
  * Standards-Version is 3.9.8 now (no changes needed)
  * Remove python{,3}-nose from B-D and use pybuild auto_test
  * Add python{3,}-all to B-D, to run tests on all Python versions

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Jan 2017 13:32:54 +0100

transmissionrpc (0.11-2) unstable; urgency=medium

  * Make the build reproducible. Patch from Juan Picca.
    Closes: #788598.
  * Bump Standards-Version to 3.9.6.

 -- Vincent Bernat <bernat@debian.org>  Thu, 20 Aug 2015 10:27:48 +0200

transmissionrpc (0.11-1) unstable; urgency=low

  * New upstream release.
  * Documentation has moved to python-transmissionrpc-doc. Add the
    appropriate dependencies for that. Closes: #720045.

 -- Vincent Bernat <bernat@debian.org>  Fri, 01 Nov 2013 12:21:02 +0100
