=== debian/control ===
Source: transmissionrpc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 12),
               python3-setuptools, dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-sphinx,
               python3-six,
Standards-Version: 4.4.1
Homepage: https://bitbucket.org/blueluna/transmissionrpc/
Vcs-Git: https://salsa.debian.org/python-team/packages/transmissionrpc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/transmissionrpc
Testsuite: autopkgtest-pkg-python

Package: python3-transmissionrpc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Replaces: python-transmissionrpc (<< 0.11-4)
Breaks: python-transmissionrpc (<< 0.11-4)
Suggests: transmission-daemon
Description: Transmission RPC client module for Python 3
 transmissionrpc is a Python module implementing the JSON-RPC client protocol
 for the Bittorrent client Transmission. All Transmission features
 implemented up to version 1.93.
 .
 Also, package includes Python script helical.py, with CLI and interactive
 interfaces, which demonstrates transmissionrpc module usage.
 .
 This package contains the Python 3 module.

Package: python-transmissionrpc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Transmission RPC client module for Python (documentation)
 transmissionrpc is a Python module implementing the JSON-RPC client protocol
 for the Bittorrent client Transmission. All Transmission features
 implemented up to version 1.93.
 .
 Also, package includes Python script helical.py, with CLI and interactive
 interfaces, which demonstrates transmissionrpc module usage.
 .
 This package contains the documentation.
