=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME = transmissionrpc
export PYBUILD_TEST_ARGS=test/*.py

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_install:
	install -m 755 contrib/helical.py debian/python3-transmissionrpc/usr/bin/helical

override_dh_installdocs:
	python3 -m sphinx -q doc debian/python-transmissionrpc-doc/usr/share/doc/python-transmissionrpc-doc/html/
	dh_installdocs

override_dh_clean:
	dh_clean
	-rm -rf html
