=== debian/watch ===
version=3
https://bitbucket.org/blueluna/transmissionrpc/downloads?tab=tags /blueluna/transmissionrpc/get/release-(.*)\.tar.gz
