## transmissionrpc 7.0.3

=== debian/changelog ===
transmissionrpc (7.0.3-2) unstable; urgency=medium

  * Team upload.
  * fix autopkgtest autodep8 integration

 -- Alexandre Detiste <tchet@debian.org>  Tue, 13 Feb 2024 22:54:14 +0100

transmissionrpc (7.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.3 (Closes: #1058438)
  * transmissionrpc is not maintained since 2013,
    switch to live fork transmission-rpc (Closes: #979626)
  * switch to debhelper-compat 13
  * remove dependency on python3-six
  * add build dependencies:
    * pybuild-plugin-pyproject
    * python3-poetry-core
    * python3-yarl
  * set Rules-Requires-Root: no
  * set Standards-Version: 4.6.2

  [ Alexandre Rossi ]
  * port helical to new upstream API

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Feb 2024 17:02:49 +0100
