=== debian/control ===
--- 
+++ 
@@ -3,13 +3,18 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               python3-setuptools, dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-poetry-core,
+               python3-typing-extensions,
+               python3-yarl,
+               python3-setuptools,
                python3-all,
                python3-pytest <!nocheck>,
                python3-sphinx,
-               python3-six,
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://bitbucket.org/blueluna/transmissionrpc/
 Vcs-Git: https://salsa.debian.org/python-team/packages/transmissionrpc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/transmissionrpc
