=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME = transmissionrpc
export PYBUILD_TEST_ARGS= -k 'not test_real'

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild
