=== debian/tests/control ===
Tests: helical
Depends: python3-transmissionrpc, transmission-daemon
