=== debian/watch ===
version=4
https://github.com/Trim21/transmission-rpc/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
