## transmissionrpc 7.0.5

=== debian/changelog ===
transmissionrpc (7.0.5-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * New upstream version 7.0.5 (closes: #1071724)

  [ Colin Watson ]
  * Skip new test_groups test, which requires a running Transmission
    service.
  * Update Homepage.

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Sep 2024 21:57:13 +0100
