=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-sphinx,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Homepage: https://bitbucket.org/blueluna/transmissionrpc/
+Homepage: https://github.com/Trim21/transmission-rpc
 Vcs-Git: https://salsa.debian.org/python-team/packages/transmissionrpc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/transmissionrpc
 Testsuite: autopkgtest-pkg-python
