## transmissionrpc 7.0.11

=== debian/changelog ===
transmissionrpc (7.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Sep 2024 13:46:21 +0100
