=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
-               python3-poetry-core,
-               python3-typing-extensions,
+               python3-requests,
+               python3-typing-extensions (>= 4.5.0),
                python3-yarl,
                python3-setuptools,
                python3-all,
